<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Qumran (banca dati)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Qumran_(banca_dati)"/>
<meta name="wx_page_id" content="112572"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Qumran (banca dati)" id="wxsec1"><h1 class="pagetitle" id="wx1">Qumran (banca dati)</h1>

<p id="wx2">La <b id="wx3">Banca Dati Qumran</b> (più precisamente <b id="wx4">Qumran2</b>) è una <a href="/wit/Banca_dati" title="Banca dati" wx:linktype="known" wx:pagename="Banca_dati" wx:page_id="91803" id="wx5">banca dati</a> presente nel <a href="/wit/Web" title="Web" wx:linktype="known" wx:pagename="Web" wx:page_id="4567" id="wx6">Web</a> che raccoglie materiale in formato digitale per l'uso nella <a href="/wit/Pastorale" title="Pastorale" wx:linktype="known" wx:pagename="Pastorale" wx:page_id="445579" id="wx7">pastorale</a> della <a href="/wit/Chiesa_Cattolica" title="Chiesa Cattolica" wx:linktype="known" wx:pagename="Chiesa_Cattolica" wx:page_id="735161" id="wx8">Chiesa</a> che ha riconosciuto ufficialmente l'associazione.</p>

<div id="wx_toc"/>

<a id="Caratteristiche" name="Caratteristiche"/>
<wx:section level="2" title="Caratteristiche" id="wxsec2"><h2 id="wx9">Caratteristiche</h2>

<p id="wx10">Qumran ha due punti fermi:</p>

<ul id="wx11">
<li id="wx12">
<p id="wx13">la gratuità del prelievo dei dati</p>
</li>

<li id="wx14">
<p id="wx15">la valorizzazione del lavoro dei singoli autori in quanto già sperimentato nell'attività pastorale.</p>
</li>
</ul>

<p id="wx16">Rappresenta inoltre un esempio concreto e riuscito di collaborazione via <a href="/wit/Internet" title="Internet" wx:linktype="known" wx:pagename="Internet" wx:page_id="2265" id="wx17">internet</a>.</p>

<p id="wx18">Attualmente lo <i id="wx19">staff</i> comprende i fondatori e una decina di altri collaboratori, che vagliano il materiale ricevuto in maniera da verificare che corrisponda allo standard di qualità fissato, rispondono alla corrispondenza. Lo staff è inoltre impegnato in un lavoro continuo di ideazione ed ampliamento delle funzionalità del sito.</p>

<p id="wx20">Sono più di 20,000 gli iscritti alla <i id="wx21"><a href="/wit/Mailing_list" title="Mailing list" wx:linktype="known" wx:pagename="Mailing_list" wx:page_id="2705" id="wx22">mailing list</a></i> degli aggiornamenti del sito.</p>

<p id="wx23">Il sito www.Qumran2.net è proprietà dell'omonima <a href="/wit/Associazione" title="Associazione" wx:linktype="known" wx:pagename="Associazione" wx:page_id="417734" id="wx24">associazione</a> senza scopo di lucro costituita nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx25">2004</a>, riconosciuta dall'[[Arcidiocesi di <a href="/wit/Genova" title="Genova" wx:linktype="known" wx:pagename="Genova" wx:page_id="2091" id="wx26">Genova</a> come <a href="/wit/Associazione_privata_di_fedeli" class="new" title="Associazione privata di fedeli" wx:linktype="unknown" wx:pagename="Associazione_privata_di_fedeli" id="wx27">associazione privata di fedeli</a>.</p>

<a id="Materiale_presente" name="Materiale_presente"/>
</wx:section><wx:section level="2" title="Materiale presente" id="wxsec3"><h2 id="wx28">Materiale presente</h2>

<p id="wx29">A metà del <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx30">2005</a> la Banca Dati Qumran conteneva:</p>

<ul id="wx31">
<li id="wx32">
<p id="wx33">3600 testi</p>
</li>

<li id="wx34">
<p id="wx35">200 presentazioni</p>
</li>

<li id="wx36">
<p id="wx37">2600 immagini</p>
</li>

<li id="wx38">
<p id="wx39">1600 ritagli</p>
</li>

<li id="wx40">
<p id="wx41">4200 commenti al <a href="/wit/Vangeli" title="Vangeli" wx:linktype="known" wx:pagename="Vangeli" wx:page_id="26134" id="wx42">Vangelo</a> <a href="/wit/Domenica" title="Domenica" wx:linktype="known" wx:pagename="Domenica" wx:page_id="35243" id="wx43">domenicale</a> e <a href="/wit/Feria_%28liturgia%29" title="Feria (liturgia)" wx:linktype="known" wx:pagename="Feria_(liturgia)" wx:page_id="162650" id="wx44">feriale</a></p>
</li>

<li id="wx45">
<p id="wx46">500 <a href="/wit/Gioco_di_gruppo" class="new" title="Gioco di gruppo" wx:linktype="unknown" wx:pagename="Gioco_di_gruppo" id="wx47">giochi di gruppo</a></p>
</li>

<li id="wx48">
<p id="wx49">25 idee per la pastorale</p>
</li>

<li id="wx50">
<p id="wx51">la liturgia <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx52">cattolica</a> giornaliera</p>
</li>

<li id="wx53">
<p id="wx54">il <i id="wx55">pane quotidiano</i>, un commento al <a href="/wit/Vangelo" title="Vangelo" wx:linktype="known" wx:pagename="Vangelo" wx:page_id="25882" id="wx56">vangelo</a> giornaliero di don Prospero Bonzani</p>
</li>

<li id="wx57">
<p id="wx58">una serie di ritiri mensili</p>
</li>
</ul>

<p id="wx59">Tutto il materiale è organizzato per categorie e indicizzato; si può fare facilmente una ricerca su tutto il materiale del sito. È inoltre disponibile a richiesta su <a href="/wit/Compact_disc" title="Compact disc" wx:linktype="known" wx:pagename="Compact_disc" wx:page_id="16686" id="wx60">cd</a>.</p>

<p id="wx61">Dalla fine del <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx62">2001</a> sono stati fatti più di 9.000.000 di <a href="/wit/Download" title="Download" wx:linktype="known" wx:pagename="Download" wx:page_id="41575" id="wx63">scaricamenti</a>.</p>

<p id="wx64">Il materiale, tutto in <a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx65">lingua italiana</a>, è inviato costantemente da <a href="/wit/Sacerdote" title="Sacerdote" wx:linktype="known" wx:pagename="Sacerdote" wx:page_id="73512" id="wx66">sacerdoti</a> e <a href="/wit/Operatore_pastorale" class="new" title="Operatore pastorale" wx:linktype="unknown" wx:pagename="Operatore_pastorale" id="wx67">operatori pastorali</a> di tutta <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx68">Italia</a>, quasi un migliaio a metà del 2005.</p>

<p id="wx69">I testi sono inviati e messi a disposizione in formato di <a href="/wit/Microsoft_Word" title="Microsoft Word" wx:linktype="known" wx:pagename="Microsoft_Word" wx:page_id="137690" id="wx70">Word</a> o di altri <a href="/wit/Processatore_di_testi" class="new" title="Processatore di testi" wx:linktype="unknown" wx:pagename="Processatore_di_testi" id="wx71">processatori di testi</a>, sono accompagnati da una breve presentazione, e <a href="/wit/Compressione_digitale" class="new" title="Compressione digitale" wx:linktype="unknown" wx:pagename="Compressione_digitale" id="wx72">compressi</a> in formato <a href="/wit/ZIP_%28formato_di_file%29" title="ZIP (formato di file)" wx:linktype="known" wx:pagename="ZIP_(formato_di_file)" wx:page_id="87992" id="wx73">zip</a>. È allo studio la possibilità di fornire i testi in formato <a href="/wit/PDF" title="PDF" wx:linktype="known" wx:pagename="PDF" wx:page_id="26597" id="wx74">PDF</a>.</p>

<a id="Storia_e_note_particolari" name="Storia_e_note_particolari"/>
</wx:section><wx:section level="2" title="Storia e note particolari" id="wxsec4"><h2 id="wx75">Storia e note particolari</h2>

<p id="wx76">Qumran nasce come banca dati il <a href="/wit/25_novembre" title="25 novembre" wx:linktype="known" wx:pagename="25_novembre" wx:page_id="5306" id="wx77">25 novembre</a> <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx78">1998</a>, come fusione dei due <a href="/wit/Sito_web" title="Sito web" wx:linktype="known" wx:pagename="Sito_web" wx:page_id="19712" id="wx79">siti</a> "Materiale Pastorale" di don Giovanni Benvenuto e "Qumran Net" di don Paolo Basso e Andrea Ros. I due siti erano in linea già da qualche tempo. Unirli ha permesso di razionalizzare forze e risorse.</p>

<p id="wx80">Il nome della banca dati è ispirato dalle <a href="/wit/Grotta" title="Grotta" wx:linktype="known" wx:pagename="Grotta" wx:page_id="120760" id="wx81">grotte</a> di <a href="/wit/Qumran" title="Qumran" wx:linktype="known" wx:pagename="Qumran" wx:page_id="112570" id="wx82">Qumran</a>, in cui nel <a href="/wit/1947" title="1947" wx:linktype="known" wx:pagename="1947" wx:page_id="4754" id="wx83">1947</a> sono stati ritrovati antichi <a href="/wit/Manoscritto" title="Manoscritto" wx:linktype="known" wx:pagename="Manoscritto" wx:page_id="380022" id="wx84">manoscritti</a> <a href="/wit/Bibbia" title="Bibbia" wx:linktype="known" wx:pagename="Bibbia" wx:page_id="1832194" id="wx85">biblici</a> del <a href="/wit/I_secolo" title="I secolo" wx:linktype="known" wx:pagename="I_secolo" wx:page_id="10144" id="wx86">I secolo</a> (v. <a href="/wit/Rotoli_di_Qumran" title="Rotoli di Qumran" wx:linktype="known" wx:pagename="Rotoli_di_Qumran" wx:page_id="1408191" id="wx87">Rotoli di Qumran</a>), probabilmente anteriori all'anno <a href="/wit/68" title="68" wx:linktype="known" wx:pagename="68" wx:page_id="5596" id="wx88">68</a>.</p>

<p id="wx89">L'attuale coordinatore del progetto è <a href="/wit/Giovanni_Benvenuto" title="Giovanni Benvenuto" wx:linktype="known" wx:pagename="Giovanni_Benvenuto" wx:page_id="555795" id="wx90">Giovanni Benvenuto</a> e il supporto logistico è fornito da un'<a href="/wit/Associazione" title="Associazione" wx:linktype="known" wx:pagename="Associazione" wx:page_id="417734" id="wx91">associazione</a> fondata dai membri più attivi del progetto.</p>

<a id="Prospettive_future" name="Prospettive_future"/>
</wx:section><wx:section level="2" title="Prospettive future" id="wxsec5"><h2 id="wx92">Prospettive future</h2>

<p id="wx93">È in fase di studio l'ampliamento della banca dati in maniera da accettare e distribuire materiale in altre lingue oltre all'italiano.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec6"><h2 id="wx94">Collegamenti esterni</h2>

<p id="wx95"><a href="http://www.qumran2.net" class="external text" wx:linktype="external" rel="nofollow" id="wx96">Il sito della banca dati</a></p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Qumran_%28banca_dati%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx97">Categorie</a>: <span dir="ltr" id="wx98"><a href="/wit/Categoria:Iniziative_collaborative_su_Web" title="Categoria:Iniziative collaborative su Web" wx:linktype="known" wx:pagename="Categoria:Iniziative_collaborative_su_Web" wx:page_id="82255" id="wx99">Iniziative collaborative su Web</a></span> | <span dir="ltr" id="wx100"><a href="/wit/Categoria:Siti_Web" title="Categoria:Siti Web" wx:linktype="known" wx:pagename="Categoria:Siti_Web" wx:page_id="57873" id="wx101">Siti Web</a></span> | <span dir="ltr" id="wx102"><a href="/wit/Categoria:Chiesa_cattolica_in_Italia" title="Categoria:Chiesa cattolica in Italia" wx:linktype="known" wx:pagename="Categoria:Chiesa_cattolica_in_Italia" wx:page_id="464908" id="wx103">Chiesa cattolica in Italia</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
